Skip to main content
GET
Python (SDK)

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Parâmetros de consulta

limit
integer
padrão:50
Intervalo obrigatório: 1 <= x <= 100
after
string
Required string length: 1 - 128
Pattern: ^[^\u0000]*$
include_archived
enum<string>
padrão:false
Opções disponíveis:
true,
false
team_id
string

Return only projects owned by this team. Filters narrow the projects the caller can already access; a team the caller cannot access returns an empty list. Retorne apenas os projetos pertencentes a esta equipe. Os filtros restringem os projetos aos quais o solicitante já pode acessar; uma equipe à qual o solicitante não pode acessar retorna uma lista vazia.

Required string length: 1 - 128
Pattern: ^[^\u0000]*$
ownership
enum<string>

Return only team-owned projects (team) or organization-level projects with a null team_id (organization). organization cannot be combined with team_id. Retorne apenas projetos pertencentes à equipe (team) ou projetos em nível de organização com um team_id nulo (organization). organization não pode ser combinado com team_id.

Opções disponíveis:
team,
organization

Resposta

Sucesso

projects
object[]
obrigatório
next_cursor
string | null
obrigatório